group:
  description: ''
  name: CodingGorit
  projects:
  - description: ''
    mirrorRelease: false
    name: WeChat-applet
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Coding-width-Java
    topic: ''
- name: 'coding-width-java'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wechat-applet'
    description: ''
    mirrorRelease: false
    topic: ''
  